
/* Normalize
  --------------------- */
  article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
  audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
  audio:not([controls]) { display: none; }[hidden] { display: none; }
  html {font-size: 100%;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;-webkit-font-smoothing: antialiased;background: #17212f;}
  html, button, input, select, textarea { font-family: sans-serif; color: #222; }
  body { margin: 0; font-size: 1em; line-height: 1.4; }
  ::-moz-selection { background: #2fbdff; color: #fff; text-shadow: none; }
  ::selection { background: #2fbdff; color: #fff; text-shadow: none; }
  a {color: #009BE7;text-decoration: none;}
  a:visited {color: #009BE7;}
  .no-touch a:hover {filter: alpha(opacity=75);opacity: 0.75;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";}
  a:focus { outline: none; }
  b, strong { font-weight: bold; }
  dfn { font-style: italic; }
  ins { background: #ff9; color: #000; text-decoration: none; }
  mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
  pre, code, kbd, samp {font-family: monospace, serif;_font-family: 'courier new', monospace;font-size: 1em;}
  pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
  small {font-size: 75%;}
  sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
  sup { top: -0.5em; }
  sub { bottom: -0.25em; }
  ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
  dd { margin: 0 0 0 40px; }
  nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
  img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; max-width: 100%;height:auto;}
  svg:not(:root) { overflow: hidden; }
  figure { margin: 0; }
  form { margin: 0; }
  fieldset { border: 0; margin: 0; padding: 0; }
  label { cursor: pointer; }
  legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
  button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
  button, input { line-height: normal; }
  button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
  button[disabled], input[disabled] { cursor: default; }
  input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
  input[type="search"] { -webkit-appearance: textfield; box-sizing: content-box; }
  input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
  button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
  textarea { overflow: auto; vertical-align: top; resize: vertical; }
  input:valid, textarea:valid {}
  input:invalid, textarea:invalid { background-color: #f0dddd; }
  table { border-collapse: collapse; border-spacing: 0; }
  td { vertical-align: top; }

/* Helpers
  ----------------------------- */
  .hidden { display: none !important; visibility: hidden; }
  .clearfix:before, .clearfix:after { content: ""; display: table; }
  .clearfix:after { clear: both; }
  .clearfix { *zoom: 1; }
  
/* Flex
  ------------------------ */
  .flex{display: -moz-flex;display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;position: relative;}


/* Slick slider
  --------------------------- */
  .slick-slider{position: relative;display: block;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;}
  .slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}
  .slider .slick-list:before{content:' ';display:inline-block;position:absolute;background: #121b27;height: 100%;width: 50%;left: 5px;}
  .slick-list:focus{outline: none;}
  .slick-list.dragging{cursor: pointer;cursor: hand;}
  .slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
  .slick-track{position: relative;top: 0;left: 0;display: block;}
  .slick-track:before,.slick-track:after{display: table;content: '';}
  .slick-track:after{clear: both;}
  .slick-loading .slick-track{visibility: hidden;}
  .slick-slide{display: none;float: left;height: 100%;min-height: 1px;outline: none;}
  .slick-slide.vheight-70{height:70vh;}
  [dir='rtl'] .slick-slide{float: right;}
  .slick-slide img{display: block;}
  .slick-slide.slick-loading img{display: none;}
  .slick-slide.dragging img{pointer-events: none;}
  .slick-initialized .slick-slide{display: block;}
  .slick-loading .slick-slide{visibility: hidden;}
  .slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}
  .slick-arrow.slick-hidden {display: none;}

  @media screen and (max-width:1024px){
    .slider .slick-list:before{display:none;}
  }

  /* Dots */
  .slick-dots{position: absolute;bottom: 40px;z-index: 9;width:100%;text-align:center;margin:0px;padding:0px;}
  .slick-dots button{background: rgba(255, 255, 255, 0.35);}
  .slick-dots li{font-size:0px;display:inline-block;margin: 0 5px;}
  .slick-dots button{border: 0px;width: 10px;height: 10px;display: block;border-radius: 20px;padding: 0px;outline: none;}
  .slick-dots li.slick-active{}
  .slick-dots li.slick-active button{background: #ffffff;}
  .slick-dotted.slick-slider { margin-bottom: 0px; padding-bottom: 0px;}

  @media screen and (max-width:450px){
    .slick-dots button{}
  }
 
  /* Arrows */
  .slick-prev,
  .slick-next{font-size: 0;line-height: 0;position: absolute;top: 50%;display: block;margin-top: -10px;padding: 0;cursor: pointer;color: transparent;border: none;outline: none;background: transparent;z-index: 1;opacity: 0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";background: #161b23;padding: 16px;-webkit-transition: all 0.3s ease;transition: all 0.3s ease;}
  .slider:hover .slick-prev,.slider:hover .slick-next{opacity:0.7;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"}
  .slick-disabled, .slider:hover .slick-disabled, .slider:hover .slick-disabled:hover{opacity: 0 !important;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
  .slick-prev:hover, .slick-next:hover{color: transparent;outline: none;/* background: transparent; */opacity: 1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
  .slider:hover .slick-prev:hover{padding-left: 23px;opacity: 1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
  .slider:hover .slick-next:hover{padding-right: 23px;opacity: 1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
  
  .slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before{opacity: 1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
  .slick-prev.slick-disabled:before,.slick-next.slick-disabled:before{opacity: 0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
  .slick-prev:before,.slick-next:before{font-size: 0px;line-height: 1;opacity: 1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";color: white;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;width: 30px;height: 29px;display: block;background-repeat: no-repeat;}
  .slick-prev{left: 0;border-radius: 0 7px 7px 0;}
  [dir='rtl'] .slick-prev{right: -25px;left: auto;}
  .slick-prev:before{content: ' ';background-image: url(../img/arrow-left.svg);}
  [dir='rtl'] .slick-prev:before{content: '>';}
  .slick-next{right: 0;border-radius: 7px 0px 0px 7px;}
  [dir='rtl'] .slick-next{right: auto;left: -25px;}
  .slick-next:before{content: ' ';background-image: url(../img/arrow-right.svg);}
  [dir='rtl'] .slick-next:before{content: '<';}

  @media screen and (max-width:1024px){
    .slick-prev, .slick-next{display:none !important;}
  }


/* Typography
  ------------------------ */
  body{font-size:1em;font-family: sans-serif;line-height: 1.375em;font-family: "futura-pt",sans-serif;color:white;-webkit-transition: all 1s ease;transition: all 1s ease;overflow-x: hidden;}
  body.magnific-open{overflow-y:hidden;}
  .wf-loading body{opacity: 0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
  h1, h2, h3, h4, h5, h6{margin-bottom: 0.4em;}
  h1{font-size: 3em; line-height: 1.05em;}
  h2{font-size: 2.25em;line-height: 1.25em;margin-top: 0px;font-weight: 800;font-style: italic;text-transform: uppercase;line-height: 0.9em;margin-bottom: 0.3em;font-family: "futura-pt",sans-serif;}
  h3{font-size: 1.75em;line-height: 1.25em;}
  h4{font-size: 1.125em;line-height: 1.22em;font-family: "futura-pt-condensed",sans-serif;}
  h5{font-size: 1em;line-height: 1.22em;}
  p,li{line-height: 1.4em;font-size: 1.46em;}
  blockquote{font-size: 1.5em;line-height: 1.45833333em;border-left: 4px solid #E6E6E6;padding-left: 40px;margin-left: 0px;}


  
/* Buttons
  --------------------------- */ 
  a.button{}
  a.more{position: absolute;bottom: 20px;right: 20px;color: transparent;width: 27px;height: 27px;background-image: url(../img/plus.svg);-webkit-transition: all 0.3s ease;transition: all 0.3s ease;}
  .no-touch a.more:hover{opacity: 1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";-webkit-transform: scale(1.3);transform: scale(1.3);}
  
  @media screen and (min-width:1024px){
    a.more{width: 31px;height: 31px;}
    .slick-slide:hover a.more{opacity: 1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
    .slick-slide.slide-horizontal-wrap:hover a.more,
    .slick-slide.slide-mini-wrap:hover a.more{/* opacity: 0; */}
    .slick-slide.slide-horizontal-wrap:hover .slide-horizontal:hover a.more,
    .slick-slide.slide-mini-wrap:hover .slide-mini:hover a.more{opacity:1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
    .no-touch .slick-slide:hover a.more:hover,
    .slick-slide.slide-horizontal-wrap:hover .slide-horizontal:hover a.more:hover,
    .slick-slide.slide-mini-wrap:hover .slide-mini:hover a.more:hover{opacity:0.7;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";}
  }
  @media screen and (max-width:760px){
    a.more{bottom: 10px;right: 10px;}
  }


/* Header
  --------------------------- */
  .header{padding: 28px 33px 32px;}
  .header .logo{display: inline-block;width: 261px;float: left;margin-right: 41px;}
  .header-content{overflow: hidden;}
  .header h1{font-family: "futura-pt",sans-serif;font-style: italic;font-size: 1.5em;margin: 0px 0px 0px;}
  .header p{font-size: 1.2em;color: rgb(138, 145, 154);margin: 7px 0px 0px 0px;}

  @media screen and (max-width:1024px){
    .header{padding: 21px 33px 23px;}
    .header .logo{width: 191px;position: relative;top: 11px;} 
    .header-content{}
  }
  @media screen and (max-width:768px){
    .header {padding: 31px 30px 28px;}
    .header .logo{float:none;display:block;margin: 0 auto 25px;top: 0px;width: 160px;left: 20px;}  
    .header-content{text-align:center;font-size:0.8em}
  }

/* Slide content
  --------------------------- */ 

  .slider{margin: 0px;}
  
  .slider .slick-slide{position: relative;overflow: hidden;border-right: 5px solid #17212f;-webkit-transition: all 1s ease;transition: all 1s ease;}
  .slider .slick-slide.slick-active{}

  /* aspect ratios */
  span.aspect{display: block;height: 100%;background: rgba(22, 27, 35, 0.5);cursor: -webkit-grab;}  
  .slide-intro span.aspect{}
  span.aspect img{height: 100%;opacity: 0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
  .slide-intro.welcome:before {content: '';height: 100%;width: 100%;display: block;position: absolute;background-color: rgba(23, 33, 47, 0.56);} 

  /* background img */
  img.background-image{-o-object-fit: cover;object-fit: cover;height: 100%;width: 100%;-o-object-position: 50% 50%;object-position: 50% 50%;position: absolute;-webkit-transition: all 1s ease;transition: all 1s ease;z-index: -1;opacity: 1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
  img.background-image[data-lazy]{opacity: 0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
  .slide-large:hover img.background-image,
  .slide-intro:hover img.background-image,
  .slide-vertical:hover img.background-image,
  .slide-horizontal:hover img.background-image,
  .slide-mini:hover img.background-image{-webkit-transform: scale(1.1);transform: scale(1.1);opacity: 0.7;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";}
  .slide-large.image-only:hover img.background-image{opacity:1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
  
  
  /* year */
  span.year{position: absolute;top: 6%;left: 40px;font-family: "futura-pt-condensed",sans-serif;font-size: 3em;display: inline-block;line-height: 1em;cursor: default;}
  div[data-interval-start="1"] span.year{color: #f3c78e;}


  /* Intro */
  .slide-intro{}  
  

  
  /* Large */
  .slide-large{}
  

  /* Large - Quote */
  .slide-large.quote{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
  .slide-large.quote .quote{text-align: center;position: relative;}
  .slide-large.quote .quote p{margin-bottom:0px;}
  .slide-large.quote .quote h2:before{content:'"';margin-right:0.2em}
  .slide-large.quote .quote h2:after{content:'"';}
  .slide-large.quote span.aspect{position:absolute;width: 100%;}

  /* Large - image-only */
  .slide-large.image-only{}
  .slide-large.image-only span.aspect{opacity:0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}


  /* Vertical */
  .slide-vertical{}  
  .slide-vertical a.more{position: relative;display: block;right: 0;top: 0;margin: 14px 0px;}

  /* Gallery */
  .slide-vertical.gallery{border-right: 1px solid #161b23;}
  .slide-vertical.gallery span.aspect{opacity:0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
  .slide-vertical.gallery .popup-gallery{position: absolute;top: 0px;width: 100%;height: 100%;}
  .slide-vertical.gallery .popup-gallery .caption{display:none;}
  .slide-vertical.gallery .popup-gallery a{display: block;width: 48%;height: 33.33%;position: relative;float: left;border-bottom: 4px solid #161b23;border-right: 4px solid #161b23;width: calc(50% - 4px);overflow: hidden;}
  .no-touch .slide-vertical.gallery .popup-gallery a:before{content:' ';position: absolute;bottom: 10px;right: 10px;color: transparent;width: 21px;height: 21px;background-image: url(../img/plus.svg);-webkit-transition: all 0.3s ease;transition: all 0.3s ease;opacity:0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}  .slide-vertical.gallery .popup-gallery a img.background-image{}
  .no-touch .slide-vertical.gallery .popup-gallery a:hover:before{opacity:1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}

  /* Horizontal */
  .slide-horizontal-wrap{}
  .slide-horizontal{height: 50%;overflow: hidden;width: 100%;position: relative;}
  .slide-horizontal .slide-copy{}
  .slide-horizontal:nth-child(1){border-bottom: 5px solid #161b23;height: calc(50% - 3px);}
  .slide-horizontal:nth-child(2){height: calc(50% - 2px);}
  .slide-horizontal:nth-child(1) .slide-copy{width: 78%;text-align: right;padding-left: 16%;padding-right: 5%;}
  .slide-horizontal:nth-child(2) .slide-copy{width: 78%;text-align: left;padding-right: 16%;padding-left: 5%;}
  .slide-horizontal:nth-child(1) span.year{right: 24px;left: inherit;}
  .slide-horizontal:nth-child(2) span.year{left: 24px;}    
  .slide-horizontal:nth-child(1) a.more{left: 26px;}
  .slide-horizontal:nth-child(2) a.more{}

  @media screen and (max-width:760px){
    .slide-horizontal:nth-child(1) a.more{left:10px;}
  }
    
  
  /* Mini */
  .slide-mini-wrap{}
  .slide-mini{height: 50%;overflow: hidden;width: 100%;position: relative;}
  .slide-mini:nth-child(1){border-bottom: 5px solid #161b23;height: calc(50% - 3px);}
  .slide-mini:nth-child(2){height: calc(50% - 2px);}

  /* Slide + copy sizes */
  .slide-vertical .slide-copy{padding: 5% 7%;max-width: 80%;}
  .slide-large .slide-copy{padding: 5% 7%;max-width: 80%;}  
  .slide-intro .slide-copy{max-width: 724px;padding: 27px 60px;text-shadow: 2px 1px 3px rgba(0, 0, 0, 0.27);}
  .slide-mini .slide-copy{padding: 5% 7%;padding-right: 20%;}
  .slide-large.quote .quote{padding: 10px 30px;}
  .slide-large.quote{width: 628px;}
  .slide-mini span.year{left: 25px;}

  
  @media screen and (min-height:800px), screen and (min-width:1200px){
    .slick-slide{height: 700px;}
    .slide-horizontal .slide-copy{padding: 20px;}
    .slide-vertical .slide-copy{padding: 5% 7%;max-width: 80%;}
    .slide-large .slide-copy{}
    .slide-intro h2{font-size: 4.4em;}
    .slide-large h2{font-size: 2.6em;}
    .slide-vertical h2{font-size: 2em;}
    .slide-horizontal h2{font-size: 1.7em;}
    .slide-mini h2{font-size: 1.7em;}
    p,li{}
  }
  @media screen and (max-height: 800px), screen and (max-width: 1200px) {
    .slick-slide{height: 600px;}
    .slide-horizontal .slide-copy{padding: 4% 6%;}
    .slide-vertical .slide-copy{padding: 5% 7%;max-width: 100%;}
    .slide-large .slide-copy{padding: 20px 40px;}
    .slide-intro h2{font-size: 4em;}
    .slide-large h2{font-size: 2.6em;}
    .slide-large.quote h2{font-size: 2em;}
    .slide-vertical h2{}
    .slide-horizontal h2{font-size: 1.7em;}
    .slide-mini h2{}
    p,li{}
  }
  @media screen and (max-height:700px), screen and (max-width: 1023px) {
    .slick-slide{height: 480px;}
    span.year{left: 26px;top: 20px;font-size: 38px;}
    .slide-mini span.year{
    left: 16px;
    top: 14px;
    font-size: 28px;
}
    .slide-intro .slide-copy{padding: 10px 30px;}
    .slide-horizontal .slide-copy{}
    .slide-large .slide-copy{padding: 10px 30px;}
    .slide-vertical .slide-copy{}
    .slide-mini .slide-copy{}
    .slide-intro h2{font-size: 3em;}
    .slide-large h2{font-size: 2em;}
    .slide-large.quote h2{}
    .slide-vertical h2{font-size: 2em;}
    .slide-horizontal h2{}
    .slide-mini h2{font-size: 1.4em;}
    p,li{font-size: 1em;}
  }
  @media screen and (max-height:580px), screen and (max-width: 820px) {
    .slick-slide{height: 430px;}
    span.year{}
    .slide-large.quote{width:500px}
    .slide-intro .slide-copy{}
    .slide-large .slide-copy{}
    .slide-vertical .slide-copy{}
    .slide-mini .slide-copy{}
    .slide-horizontal .slide-copy{padding: 10px 20px;}
    .slide-intro h2{}    
    .slide-large h2{font-size: 1.7em;}
    .slide-large.quote h2{}
    .slide-vertical h2{font-size: 1.7em;}
    .slide-horizontal h2{font-size: 1.2em;}
    .slide-mini h2{font-size: 1em;}
    p,li{}
  }
  @media screen and (max-width:768px){
    .slick-slide{width: 560px;}
    span.year{}
    .slide-large.quote{width: 380px;}
    .slide-intro .slide-copy{padding: 10px 20px;}
    .slide-horizontal .slide-copy{max-width: 80%;}
    .slide-large .slide-copy{padding: 10px 20px;}
    .slide-vertical .slide-copy{padding: 10px 20px;}
    .slide-mini .slide-copy{padding: 10px 20px;}
    .slide-intro h2{font-size: 2em;}
    .slide-large h2{}
    .slide-large.quote h2{font-size: 1.6em;}
    .slide-vertical h2{}
    .slide-horizontal h2{}
    .slide-mini h2{}
    p,li{font-size: 1em;}
  }
  @media screen and (max-width:600px){
    .slick-slide{width: 390px;}
  }
  @media screen and (max-width:430px){
    .slider{margin: 6px;}
    span.year{}
    .slick-slide, .slide-large.quote{width: 300px;}
    .slide-intro .slide-copy{padding: 0px 16px;}
    .slide-horizontal .slide-copy{}
    .slide-large .slide-copy{max-width: 78%;}
    .slide-vertical .slide-copy{}
    .slide-mini .slide-copy{}
    .slide-intro h2{font-size: 1.7em;}
    .slide-large h2{font-size: 1.4em;}
    .slide-vertical h2{font-size: 1.4em;}
    .slide-horizontal h2{}
    .slide-mini h2{}
    p,li{font-size: 0.9em;line-height: 1.2em;}
  }
  @media screen and (max-height:530px){
    span.year,.slide-mini span.year{font-size: 23px;left: 16px;top: 16px;}
    .slick-slide{height: 310px;}
    .slide-large.quote{}
    .slide-intro h2{font-size: 1.4em;}
    .slide-large h2{font-size: 1.4em;}
    .slide-large.quote h2{font-size:1.4em;}
    .slide-vertical h2{font-size: 1em;}
    .slide-horizontal h2{font-size: 1em;}
    .slide-mini h2{}
    p,li{line-height: 1.3em;font-size: 0.9em;}


  }
   



  

  /* Slide copy */
  .slide-copy{position: absolute;max-width: 700px;bottom: 0;left: 0;}
  

/* Slide specific 
  --------------------------- */


/* Mobile menu
  --------------------------- */ 
  .slider-nav{margin: 10px 10px 0px;}
  
  .slider-nav .slick-list{overflow: visible;}
  .slider-nav .slick-track{width:100% !important;-webkit-transform: translate3d(0px, 0px, 0px) !important;transform: translate3d(0px, 0px, 0px) !important;}
  .slider-nav span{background: rgb(49, 54, 70);display: inline-block;-webkit-transition: all 0.3s ease;transition: all 0.3s ease;height: auto;}
  .no-touch .slider-nav .slick-slide:hover{
    background: #3c4152;
}
  .no-touch .slider-nav span.previous:hover{background: #c39b67;}
  .slider-nav span.previous{background: #a78356;}
  .slider-nav .slick-slide{position:relative;width: 6.666% !important;white-space: nowrap;text-align: center;font-size: 17px;font-family: "futura-pt-condensed",sans-serif;box-shadow: inset -2px 0px 0px rgba(22, 27, 35, 0.18);cursor: pointer;-webkit-transform: scale(1) translateY(0px);transform: scale(1) translateY(0px);}
  .slider-nav .slick-slide.filler{display:none;}
  .slider-nav .slick-active,.slider-nav .slick-slide.active{background: #c39b67;z-index: 999999999;position: relative;box-shadow: none;-webkit-transform: scale(1.1) translateY(6px);transform: scale(1.1) translateY(6px);-webkit-transform-origin: center;transform-origin: center;padding:0;position: relative;opacity: 1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
  .slider-nav .slick-active:hover,.slider-nav .slick-slide.active:hover{background: #b39165;opacity: 1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
  .slider-nav span span{padding: 16px 0px;display:block;background: transparent;position: relative;z-index: 1;}
  .slider-nav span small{display: block;background: rgba(167, 131, 86, 0.45);position: absolute;left: 0px;width: 100%;height: 100%;top: 0;opacity: 0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";-webkit-transition: all 0.3s ease;transition: all 0.3s ease;}
  
  .slider-nav span.slick-active small,.slider-nav span.active small{width: 0%;opacity: 1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}

  
  
  @media screen and (max-width:1024px){
    .slider-nav .slick-slide{font-size: 13px;}
    .slider-nav .slick-active,.slider-nav .slick-slide.active{-webkit-transform: scale(1) translateY(0px);transform: scale(1) translateY(0px);}
  }
  @media screen and (max-width:768px){ 
    .slider-nav{margin: 6px 5px 0px;}
    .slider-nav .slick-list{width: 100%;overflow-x: auto;}
    .slider-nav .slick-track{white-space: nowrap;width: 1051px !important;}
    .slider-nav .slick-slide{width: 70px !important;font-size: 15px;}
    .slider-nav .slick-active{-webkit-transform: scale(1) translateY(0px);transform: scale(1) translateY(0px);}
    .slider-nav span span{padding: 9px 0px;}
  }
  @media screen and (min-width:1600px){
    .slider-nav span span{font-size: 21px;}
  }


/* Footer
  --------------------------- */
  .footer{padding: 33px 40px;}
  .footer .logo{display: inline-block;width: 120px;float: right;margin-left: 41px;}
  .footer-content{overflow: hidden;}
  .footer h4{font-family: "futura-pt",sans-serif;font-style: italic;margin-top: 1em;}
  .footer p{font-size: 1em;color: rgb(138, 145, 154);}
  footer .col-1-4 {width: 21%;float: left;margin-right: 33px;} 
  footer .col-1-4.address {width: 13%;font-size: 12px;padding-left: 11px;text-align: left !important;}
  footer i.icon-facebook { color: white;font-size: 20px;}
  footer .col-1-4 {min-width: 165px;} 

  @media screen and (max-width:1090px) {
    footer .col-1-4 {width:100%}
  }
    @media screen and (max-width:650px) {
    footer .col-1-4.address{width:25%;margin-right:0px}
  }
 
 
  @media screen and (max-width:768px){
    .footer{padding: 20px 20px;}
    .footer .logo{float:none;display:block;margin: 0 auto 15px;}  
    .footer-content{text-align:center;}
  }

/* info popup */
  .info-popup{padding: 0px;text-align: left;max-width: 100%;margin: 0px auto;position: relative;}
  .popup-inner{max-width: 730px;margin: auto;}
  .section-title{margin-bottom: 20px;padding-right: 70px;padding-top: 30px;}
  .section-title h2{float: left;font-family: "futura-pt-condensed",sans-serif;font-style: normal;font-size: 3em;font-weight: 400;margin: 0;border-right: 1px solid rgba(255, 255, 255, 0.25);margin-right: 20px;padding: 10px 18px 13px 0px;}
  .section-title h3{/* margin-top: 19px; */text-transform: uppercase;font-style: italic;font-size: 20px;}
  .popup-body{clear: both;padding-bottom: 50px;}
  .popup-body img{margin: 0.6em 0;}
  .popup-body p, .popup-body li{font-size: 18px;line-height: 1.6em;color: white;}

  @media screen and (max-width:840px){
    .info-popup{}
    .popup-inner{padding: 0 7%;max-width: 100%;}
    .section-title{}
    .section-title h2{float: none;border: 0px;padding: 0px;margin: 0;}
    .section-title h3{}
    .popup-body p{font-size: 16px;line-height: 1.4em;}
  }


  /* start state */
  .my-mfp-zoom-in .info-popup {opacity: 0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";-webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; -webkit-transform: scale(0.8); transform: scale(0.8); }

  /* animate in */
  .my-mfp-zoom-in.mfp-ready .info-popup {opacity: 1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";-webkit-transform: scale(1); transform: scale(1); }

  /* animate out */
  .my-mfp-zoom-in.mfp-removing .info-popup {-webkit-transform: scale(0.8); transform: scale(0.8); opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}

  /* Dark overlay, start state */
  .my-mfp-zoom-in.mfp-bg {opacity: 0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";-webkit-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out;}

  /* animate in */
  .my-mfp-zoom-in.mfp-ready.mfp-bg {opacity: 0.9;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";}

  /* animate out */
  .my-mfp-zoom-in.mfp-removing.mfp-bg {opacity: 0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}






  /* modal open blur background items */  
  .mfp-ready + .slider, 
  .mfp-ready + .slider + .slider-nav,
  .mfp-ready + .slider + .slider-nav + .footer{filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feGaussianBlur stdDeviation="10" /></filter></svg>#filter');-webkit-filter: blur(10px);filter: blur(10px);}

  .mfp-ready.mfp-removing + .slider, 
  .mfp-ready.mfp-removing + .slider + .slider-nav,
  .mfp-ready.mfp-removing + .slider + .slider-nav + .footer{filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feGaussianBlur stdDeviation="0" /></filter></svg>#filter');-webkit-filter: blur(0px);filter: blur(0px);}


/* Questions */
  ul.questions{padding: 0;margin: 0;}
  ul.questions.answered{}
  ul.questions li{list-style:none;position: relative;font-size: 19px;padding: 4px 0px 10px 34px;cursor: pointer;margin: 0;}
  ul.questions li.false:before,ul.questions li.true:before{content:' ';display:block;background: transparent;width: 18px;position: absolute;height: 18px;border-radius: 8px;left: 0px;top: 4px;border: 3px solid #c39b67;font-size: 16px;text-align: center;line-height: 19px;-webkit-transition: all 0.3s ease;transition: all 0.3s ease;}
  ul.questions li.false:hover:after,ul.questions li.true:hover:after{content: ' ';display:block;background-image: url(../img/tick.svg);position:absolute;width: 12px;height: 12px;background-repeat: no-repeat;background-size: 100%;top: 10px;left: 6px;} 
  ul.questions li.answer{display: none;cursor: default;font-size: 14px;}
  ul.questions.answered li.answer{display: block;}
  ul.questions.answered li.false:before{content: ' ';background: #343e4e;border-color: #343e4e;}
  ul.questions.answered li.false:after{background-image: url(../img/cross.svg);content: ' ';display: block;position: absolute;width: 12px;height: 12px;background-repeat: no-repeat;background-size: 100%;top: 10px;left: 6px;}
  ul.questions.answered li.true:after{content: ' ';display:block;background-image: url(../img/tick.svg);position:absolute;width: 12px;height: 12px;background-repeat: no-repeat;background-size: 100%;top: 10px;left: 6px;}


/* 404 page */

.error404 .content {padding: 20px 7%;text-align:center;background: rgba(255, 255, 255, 0.05);}


/* magnific additions */
 .mfp-wrap{overflow-y:auto;}